Pastebin

Paste #8755: No description

< previous paste - next paste>

Pasted by Anonymous Coward

Download View as text

                                                                                                                                                                         
                                                                                                                                                                              
                                                                                                                                                                              
 ┌────────────────────────────────────────────────────────────────────┤ Configuring postgresql-common ├────────────────────────────────────────────────────────────────────┐  
 │                                                                                                                                                                         │  
 │ Obsolete major version 9.1                                                                                                                                              │  
 │                                                                                                                                                                         │  
 │ The PostgreSQL version 9.1 is obsolete, but the server or client packages are still installed. Please install the latest packages (postgresql-9.4 and                   │  
 │ postgresql-client-9.4) and upgrade the existing  clusters with pg_upgradecluster (see manpage).                                                                         │  
 │                                                                                                                                                                         │  
 │ Please be aware that the installation of postgresql-9.4 will automatically create a default cluster 9.4/main. If you want to upgrade the 9.1/main cluster, you need to  │  
 │ remove the already existing 9.4 cluster (pg_dropcluster --stop 9.4 main, see manpage for details).                                                                      │  
 │                                                                                                                                                                         │  
 │ The old server and client packages are no longer supported. After the existing clusters are upgraded, the postgresql-9.1 and postgresql-client-9.1 packages should be   │  
 │ removed.                                                                                                                                                                │  
 │                                                                                                                                                                         │  
 │ Please see /usr/share/doc/postgresql-common/README.Debian.gz for details.                                                                                               │  
 │                                                                                                                                                                         │  
 │                                                                                 <Ok>                                                                                    │  
 │                                                                                                                                                                         │  
 └─────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────┘  
                                                                                                                                                                              
                                                                                                                                                                              
                                       

New Paste


Do not write anything in this field if you're a human.

Go to most recent paste.